# Translation of OpenERP Server.
# This file contains the translation of the following modules:
#	* event
#
msgid ""
msgstr ""
"Project-Id-Version: OpenERP Server 5.0.14\n"
"Report-Msgid-Bugs-To: support@openerp.com\n"
"POT-Creation-Date: 2012-12-21 17:05+0000\n"
"PO-Revision-Date: 2011-06-03 14:09+0000\n"
"Last-Translator: Stefan Lind <Unknown>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:21+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: event
#: view:event.event:0
#: view:report.event.registration:0
msgid "My Events"
msgstr "Mina evenemang"

#. module: event
#: field:event.registration,nb_register:0
msgid "Number of Participants"
msgstr ""

#. module: event
#: field:event.event,register_attended:0
msgid "# of Participations"
msgstr ""

#. module: event
#: field:event.event,main_speaker_id:0
msgid "Main Speaker"
msgstr "Huvudtalare"

#. module: event
#: view:event.event:0
#: view:event.registration:0
#: view:report.event.registration:0
msgid "Group By..."
msgstr "Gruppera på"

#. module: event
#: field:event.event,register_min:0
msgid "Minimum Registrations"
msgstr "Minsta antal deltagare"

#. module: event
#: help:event.event,register_min:0
msgid ""
"You can for each event define a minimum registration level. If you do not "
"enough registrations you are not able to confirm your event. (put 0 to "
"ignore this rule )"
msgstr ""

#. module: event
#: field:event.registration,date_open:0
msgid "Registration Date"
msgstr "Registreringsdatum"

#. module: event
#: field:event.event,type:0
msgid "Type of Event"
msgstr ""

#. module: event
#: model:event.event,name:event.event_0
msgid "Concert of Bon Jovi"
msgstr "Bon Jovi-konsert"

#. module: event
#: view:event.registration:0
#: selection:event.registration,state:0
#: selection:report.event.registration,registration_state:0
msgid "Attended"
msgstr ""

#. module: event
#: selection:report.event.registration,month:0
msgid "March"
msgstr "Mars"

#. module: event
#: view:event.registration:0
msgid "Send Email"
msgstr ""

#. module: event
#: field:event.event,company_id:0
#: field:event.registration,company_id:0
#: view:report.event.registration:0
#: field:report.event.registration,company_id:0
msgid "Company"
msgstr "Företag"

#. module: event
#: field:event.event,email_confirmation_id:0
#: field:event.type,default_email_event:0
msgid "Event Confirmation Email"
msgstr ""

#. module: event
#: field:event.type,default_registration_max:0
msgid "Default Maximum Registration"
msgstr ""

#. module: event
#: view:report.event.registration:0
msgid "Display"
msgstr ""

#. module: event
#: field:event.event,register_avail:0
msgid "Available Registrations"
msgstr ""

#. module: event
#: view:event.registration:0
#: model:ir.model,name:event.model_event_registration
msgid "Event Registration"
msgstr "Evenemangsregistrering"

#. module: event
#: model:ir.module.category,description:event.module_category_event_management
msgid "Helps you manage your Events."
msgstr ""

#. module: event
#: view:report.event.registration:0
msgid "Day"
msgstr ""

#. module: event
#: view:report.event.registration:0
msgid "Event on Registration"
msgstr "Evenemang på registreringen"

#. module: event
#: view:event.event:0
msgid "Confirmed events"
msgstr "Bekräftade evenemang"

#. module: event
#: view:report.event.registration:0
msgid "Event Beginning Date"
msgstr "Evenemangsstartdatum"

#. module: event
#: model:ir.actions.act_window,name:event.action_report_event_registration
#: model:ir.model,name:event.model_report_event_registration
#: model:ir.ui.menu,name:event.menu_report_event_registration
#: view:report.event.registration:0
msgid "Events Analysis"
msgstr "Evenemangsanalys"

#. module: event
#: help:event.type,default_registration_max:0
msgid "It will select this default maximum value when you choose this event"
msgstr ""

#. module: event
#: view:report.event.registration:0
#: field:report.event.registration,user_id_registration:0
msgid "Register"
msgstr ""

#. module: event
#: field:event.event,message_ids:0
#: field:event.registration,message_ids:0
msgid "Messages"
msgstr "Meddelanden"

#. module: event
#: view:event.event:0
#: field:event.event,registration_ids:0
#: model:ir.actions.act_window,name:event.act_event_list_register_event
#: model:ir.actions.act_window,name:event.action_registration
#: model:ir.ui.menu,name:event.menu_action_registration
#: view:res.partner:0
msgid "Registrations"
msgstr "Anmälan"

#. module: event
#: code:addons/event/event.py:89
#: code:addons/event/event.py:100
#: code:addons/event/event.py:355
#, python-format
msgid "Error!"
msgstr ""

#. module: event
#: view:event.event:0
msgid "Confirm Event"
msgstr "Bekräfta evenemang"

#. module: event
#: view:board.board:0
#: model:ir.actions.act_window,name:event.act_event_view
msgid "Next Events"
msgstr "Nästa evenemang"

#. module: event
#: selection:event.event,state:0
#: selection:event.registration,state:0
#: selection:report.event.registration,event_state:0
#: selection:report.event.registration,registration_state:0
msgid "Cancelled"
msgstr "Inställd"

#. module: event
#: view:event.event:0
msgid "ticket"
msgstr ""

#. module: event
#: model:event.event,name:event.event_1
msgid "Opera of Verdi"
msgstr "Verdis opera"

#. module: event
#: help:event.event,message_unread:0
#: help:event.registration,message_unread:0
msgid "If checked new messages require your attention."
msgstr ""

#. module: event
#: view:report.event.registration:0
#: field:report.event.registration,registration_state:0
msgid "Registration State"
msgstr ""

#. module: event
#: view:event.event:0
msgid "tickets"
msgstr ""

#. module: event
#: view:res.partner:0
msgid "False"
msgstr ""

#. module: event
#: field:event.registration,event_end_date:0
msgid "Event End Date"
msgstr ""

#. module: event
#: help:event.event,message_summary:0
#: help:event.registration,message_summary:0
msgid ""
"Holds the Chatter summary (number of messages, ...). This summary is "
"directly in html format in order to be inserted in kanban views."
msgstr ""

#. module: event
#: view:report.event.registration:0
msgid "Registrations in confirmed or done state"
msgstr "Bekräftade eller klara anmälningar"

#. module: event
#: code:addons/event/event.py:106
#: code:addons/event/event.py:108
#, python-format
msgid "Warning!"
msgstr ""

#. module: event
#: view:event.event:0
#: view:event.registration:0
msgid "Registration"
msgstr "Anmälan"

#. module: event
#: view:event.registration:0
#: field:event.registration,partner_id:0
#: model:ir.model,name:event.model_res_partner
msgid "Partner"
msgstr "Partner"

#. module: event
#: help:event.type,default_registration_min:0
msgid "It will select this default minimum value when you choose this event"
msgstr ""

#. module: event
#: model:ir.model,name:event.model_event_type
msgid " Event Type "
msgstr " Evenemangstyp "

#. module: event
#: view:event.registration:0
#: field:event.registration,event_id:0
#: model:ir.model,name:event.model_event_event
#: view:report.event.registration:0
#: field:report.event.registration,event_id:0
#: view:res.partner:0
msgid "Event"
msgstr "Händelse"

#. module: event
#: view:event.event:0
#: selection:event.event,state:0
#: view:event.registration:0
#: selection:event.registration,state:0
#: selection:report.event.registration,event_state:0
#: selection:report.event.registration,registration_state:0
msgid "Confirmed"
msgstr "Bekräftad"

#. module: event
#: view:event.registration:0
msgid "Participant"
msgstr ""

#. module: event
#: view:event.registration:0
#: view:report.event.registration:0
msgid "Confirm"
msgstr "Bekräfta"

#. module: event
#: view:event.event:0
msgid "Organized by"
msgstr ""

#. module: event
#: view:event.event:0
msgid "Register with this event"
msgstr ""

#. module: event
#: help:event.type,default_email_registration:0
msgid ""
"It will select this default confirmation registration mail value when you "
"choose this event"
msgstr ""

#. module: event
#: view:event.event:0
msgid "Only"
msgstr ""

#. module: event
#: field:event.event,message_follower_ids:0
#: field:event.registration,message_follower_ids:0
msgid "Followers"
msgstr ""

#. module: event
#: view:event.event:0
msgid "Location"
msgstr "Plats"

#. module: event
#: view:event.event:0
#: field:event.event,message_unread:0
#: view:event.registration:0
#: field:event.registration,message_unread:0
msgid "Unread Messages"
msgstr ""

#. module: event
#: view:event.registration:0
#: view:report.event.registration:0
msgid "New"
msgstr "Ny"

#. module: event
#: field:event.event,register_current:0
msgid "Confirmed Registrations"
msgstr "Bekräftade anmälningar"

#. module: event
#: field:event.registration,email:0
msgid "Email"
msgstr "Epost"

#. module: event
#: code:addons/event/event.py:329
#, python-format
msgid "New registration confirmed: %s."
msgstr ""

#. module: event
#: view:event.event:0
msgid "Upcoming"
msgstr ""

#. module: event
#: field:event.registration,create_date:0
msgid "Creation Date"
msgstr "Skapad datum"

#. module: event
#: view:report.event.registration:0
#: field:report.event.registration,user_id:0
msgid "Event Responsible"
msgstr ""

#. module: event
#: view:event.event:0
#: view:event.registration:0
#: view:res.partner:0
msgid "Cancel Registration"
msgstr "Avbryt registrering"

#. module: event
#: selection:report.event.registration,month:0
msgid "July"
msgstr "Juli"

#. module: event
#: field:event.event,reply_to:0
msgid "Reply-To Email"
msgstr ""

#. module: event
#: view:event.registration:0
msgid "Confirmed registrations"
msgstr "Bekräftade anmälningar"

#. module: event
#: view:event.event:0
msgid "Starting Date"
msgstr ""

#. module: event
#: view:event.event:0
msgid "Event Organization"
msgstr "Evenemangsorganisation"

#. module: event
#: view:event.confirm:0
msgid "Confirm Anyway"
msgstr "Bekräfta ändå"

#. module: event
#: field:report.event.registration,nbevent:0
msgid "Number Of Events"
msgstr "Antal evenemang"

#. module: event
#: help:event.event,main_speaker_id:0
msgid "Speaker who will be giving speech at the event."
msgstr "Talare som kommer framträda på evenemanget"

#. module: event
#: view:event.event:0
msgid "Cancel Event"
msgstr "Avbryt evenemang"

#. module: event
#: model:ir.actions.act_window,name:event.act_event_reg
#: view:report.event.registration:0
msgid "Events Filling Status"
msgstr "Evenemangens anmälningsgrad"

#. module: event
#: view:event.event:0
msgid "Event Category"
msgstr ""

#. module: event
#: field:event.event,register_prospect:0
msgid "Unconfirmed Registrations"
msgstr "Icke bekräftade anmälningar"

#. module: event
#: model:ir.actions.client,name:event.action_client_event_menu
msgid "Open Event Menu"
msgstr ""

#. module: event
#: view:report.event.registration:0
#: field:report.event.registration,event_state:0
msgid "Event State"
msgstr ""

#. module: event
#: field:event.registration,log_ids:0
msgid "Logs"
msgstr "Loggar"

#. module: event
#: field:event.event,state_id:0
msgid "State"
msgstr "Status"

#. module: event
#: selection:report.event.registration,month:0
msgid "September"
msgstr "September"

#. module: event
#: selection:report.event.registration,month:0
msgid "December"
msgstr "December"

#. module: event
#: help:event.registration,origin:0
msgid "Reference of the sales order which created the registration"
msgstr ""

#. module: event
#: field:report.event.registration,draft_state:0
msgid " # No of Draft Registrations"
msgstr " # antal preliminära anmälningar"

#. module: event
#: field:event.event,email_registration_id:0
#: field:event.type,default_email_registration:0
msgid "Registration Confirmation Email"
msgstr ""

#. module: event
#: view:report.event.registration:0
#: field:report.event.registration,month:0
msgid "Month"
msgstr "Månad"

#. module: event
#: field:event.registration,date_closed:0
msgid "Attended Date"
msgstr ""

#. module: event
#: view:event.event:0
msgid "Finish Event"
msgstr ""

#. module: event
#: view:event.registration:0
msgid "Registrations in unconfirmed state"
msgstr "Anmälan är obekräftad"

#. module: event
#: view:event.event:0
msgid "Event Description"
msgstr ""

#. module: event
#: field:event.event,date_begin:0
msgid "Start Date"
msgstr "Startdatum"

#. module: event
#: view:event.confirm:0
msgid "or"
msgstr ""

#. module: event
#: help:res.partner,speaker:0
msgid "Check this box if this contact is a speaker."
msgstr ""

#. module: event
#: code:addons/event/event.py:108
#, python-format
msgid "No Tickets Available!"
msgstr ""

#. module: event
#: help:event.event,state:0
msgid ""
"If event is created, the status is 'Draft'.If event is confirmed for the "
"particular dates the status is set to 'Confirmed'. If the event is over, the "
"status is set to 'Done'.If event is cancelled the status is set to "
"'Cancelled'."
msgstr ""

#. module: event
#: model:ir.actions.act_window,help:event.action_event_view
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"               Click to add a new event.\n"
"             </p><p>\n"
"               OpenERP helps you schedule and efficiently organize your "
"events:\n"
"               track subscriptions and participations, automate the "
"confirmation emails,\n"
"               sell tickets, etc.\n"
"             </p>\n"
"           "
msgstr ""

#. module: event
#: help:event.event,register_max:0
msgid ""
"You can for each event define a maximum registration level. If you have too "
"much registrations you are not able to confirm your event. (put 0 to ignore "
"this rule )"
msgstr ""

#. module: event
#: field:event.event,user_id:0
msgid "Responsible User"
msgstr "Ansvarig användare"

#. module: event
#: code:addons/event/event.py:100
#, python-format
msgid ""
"The total of confirmed registration for the event '%s' does not meet the "
"expected minimum/maximum. Please reconsider those limits before going "
"further."
msgstr ""

#. module: event
#: help:event.event,email_confirmation_id:0
msgid ""
"If you set an email template, each participant will receive this email "
"announcing the confirmation of the event."
msgstr ""

#. module: event
#: view:board.board:0
msgid "Events Filling By Status"
msgstr ""

#. module: event
#: selection:report.event.registration,event_state:0
#: selection:report.event.registration,registration_state:0
msgid "Draft"
msgstr "Utkast"

#. module: event
#: view:event.event:0
msgid "Events in New state"
msgstr "Nya evenemang"

#. module: event
#: view:report.event.registration:0
msgid "Events which are in New state"
msgstr "Nya evenemang"

#. module: event
#: view:event.event:0
#: model:ir.actions.act_window,name:event.action_event_view
#: model:ir.actions.act_window,name:event.open_board_associations_manager
#: model:ir.module.category,name:event.module_category_event_management
#: model:ir.ui.menu,name:event.event_main_menu
#: model:ir.ui.menu,name:event.menu_board_associations_manager
#: model:ir.ui.menu,name:event.menu_event_event
#: model:ir.ui.menu,name:event.menu_reporting_events
#: view:res.partner:0
msgid "Events"
msgstr "Händelser"

#. module: event
#: view:event.event:0
#: field:event.event,state:0
#: view:event.registration:0
#: field:event.registration,state:0
msgid "Status"
msgstr ""

#. module: event
#: field:event.event,city:0
msgid "city"
msgstr ""

#. module: event
#: selection:report.event.registration,month:0
msgid "August"
msgstr "Augusti"

#. module: event
#: field:event.event,zip:0
msgid "zip"
msgstr ""

#. module: event
#: field:res.partner,event_ids:0
#: field:res.partner,event_registration_ids:0
msgid "unknown"
msgstr "Okänd"

#. module: event
#: field:event.event,street2:0
msgid "Street2"
msgstr ""

#. module: event
#: selection:report.event.registration,month:0
msgid "June"
msgstr "Juni"

#. module: event
#: help:event.type,default_reply_to:0
msgid ""
"The email address of the organizer which is put in the 'Reply-To' of all "
"emails sent automatically at event or registrations confirmation. You can "
"also put your email address of your mail gateway if you use one."
msgstr ""

#. module: event
#: help:event.event,message_ids:0
#: help:event.registration,message_ids:0
msgid "Messages and communication history"
msgstr ""

#. module: event
#: field:event.registration,phone:0
msgid "Phone"
msgstr ""

#. module: event
#: model:email.template,body_html:event.confirmation_event
msgid ""
"\n"
"        <p>Hello ${object.name},</p>\n"
"        <p>The event ${object.event_id.name} that you registered for is "
"confirmed and will be held from ${object.event_id.date_begin} to "
"${object.event_id.date_end}.\n"
"        For any further information please contact our event "
"department.</p>\n"
"        <p>Thank you for your participation!</p>\n"
"        <p>Best regards</p>"
msgstr ""

#. module: event
#: field:event.event,message_is_follower:0
#: field:event.registration,message_is_follower:0
msgid "Is a Follower"
msgstr ""

#. module: event
#: field:event.registration,user_id:0
#: model:res.groups,name:event.group_event_user
msgid "User"
msgstr ""

#. module: event
#: view:event.confirm:0
msgid ""
"Warning: This Event has not reached its Minimum Registration Limit. Are you "
"sure you want to confirm it?"
msgstr ""
"Varning: Denna evenemang har inte nått sin lägsta anmälninggrad. Är du säker "
"på att du vill bekräfta det?"

#. module: event
#: view:event.event:0
msgid "(confirmed:"
msgstr ""

#. module: event
#: view:event.registration:0
msgid "My Registrations"
msgstr "Mina anmälningar"

#. module: event
#: selection:report.event.registration,month:0
msgid "November"
msgstr "November"

#. module: event
#: view:report.event.registration:0
msgid "Extended Filters..."
msgstr "Utökat filter..."

#. module: event
#: selection:report.event.registration,month:0
msgid "October"
msgstr "Oktober"

#. module: event
#: selection:report.event.registration,month:0
msgid "January"
msgstr "Januari"

#. module: event
#: view:event.event:0
msgid "Set To Draft"
msgstr "Sätt till preliminär"

#. module: event
#: view:event.event:0
#: view:event.registration:0
#: view:res.partner:0
msgid "Confirm Registration"
msgstr "Bekräfta anmälan"

#. module: event
#: code:addons/event/event.py:89
#, python-format
msgid ""
"You have already set a registration for this event as 'Attended'. Please "
"reset it to draft if you want to cancel this event."
msgstr ""

#. module: event
#: view:res.partner:0
msgid "Date"
msgstr "Datum"

#. module: event
#: view:event.event:0
msgid "Email Configuration"
msgstr ""

#. module: event
#: field:event.type,default_registration_min:0
msgid "Default Minimum Registration"
msgstr ""

#. module: event
#: field:event.event,address_id:0
msgid "Location Address"
msgstr "Platsadress"

#. module: event
#: model:ir.actions.act_window,name:event.action_event_type
#: model:ir.ui.menu,name:event.menu_event_type
msgid "Types of Events"
msgstr "Evenemangstyp"

#. module: event
#: help:event.event,email_registration_id:0
msgid ""
"This field contains the template of the mail that will be automatically sent "
"each time a registration for this event is confirmed."
msgstr ""

#. module: event
#: view:event.event:0
#: view:event.registration:0
msgid "Attended the Event"
msgstr ""

#. module: event
#: constraint:event.event:0
msgid "Error ! Closing Date cannot be set before Beginning Date."
msgstr "Fel ! Slutdatum kan inte sättas före startdatum."

#. module: event
#: code:addons/event/event.py:355
#, python-format
msgid "You must wait for the starting day of the event to do this action."
msgstr ""

#. module: event
#: selection:event.event,state:0
#: selection:report.event.registration,event_state:0
msgid "Done"
msgstr "Klar"

#. module: event
#: view:report.event.registration:0
msgid "Show Confirmed Registrations"
msgstr ""

#. module: event
#: view:event.confirm:0
msgid "Cancel"
msgstr "Avbryt"

#. module: event
#: field:event.registration,reply_to:0
msgid "Reply-to Email"
msgstr ""

#. module: event
#: code:addons/event/event.py:106
#, python-format
msgid "Only %d Seats are Available!"
msgstr ""

#. module: event
#: model:email.template,subject:event.confirmation_event
#: model:email.template,subject:event.confirmation_registration
msgid "Your registration at ${object.event_id.name}"
msgstr ""

#. module: event
#: view:event.registration:0
msgid "Set To Unconfirmed"
msgstr ""

#. module: event
#: view:event.event:0
#: field:event.event,is_subscribed:0
msgid "Subscribed"
msgstr ""

#. module: event
#: view:event.event:0
msgid "Unsubscribe"
msgstr ""

#. module: event
#: view:event.event:0
#: view:event.registration:0
msgid "Responsible"
msgstr "Ansvarig"

#. module: event
#: view:report.event.registration:0
msgid "Registration contact"
msgstr ""

#. module: event
#: view:report.event.registration:0
#: field:report.event.registration,speaker_id:0
#: field:res.partner,speaker:0
msgid "Speaker"
msgstr "Talare"

#. module: event
#: view:event.event:0
msgid "Upcoming events from today"
msgstr ""

#. module: event
#: model:event.event,name:event.event_2
msgid "Conference on ERP Business"
msgstr ""

#. module: event
#: model:ir.actions.act_window,name:event.act_event_view_registration
#: model:mail.message.subtype,name:event.mt_event_registration
msgid "New Registration"
msgstr ""

#. module: event
#: field:event.event,note:0
msgid "Description"
msgstr "Beskrivning"

#. module: event
#: field:report.event.registration,confirm_state:0
msgid " # No of Confirmed Registrations"
msgstr " # antal bekräftade anmälningar"

#. module: event
#: field:report.event.registration,name_registration:0
msgid "Participant / Contact Name"
msgstr ""

#. module: event
#: selection:report.event.registration,month:0
msgid "May"
msgstr "Maj"

#. module: event
#: view:res.partner:0
msgid "Events Registration"
msgstr "Evenemangsanmälan"

#. module: event
#: view:event.event:0
msgid "No ticket available."
msgstr ""

#. module: event
#: field:event.event,register_max:0
#: field:report.event.registration,register_max:0
msgid "Maximum Registrations"
msgstr "Max antal anmälningar"

#. module: event
#: view:event.event:0
#: selection:event.event,state:0
#: selection:event.registration,state:0
msgid "Unconfirmed"
msgstr "Obekräftad"

#. module: event
#: field:event.event,date_end:0
msgid "End Date"
msgstr "Slutdatum"

#. module: event
#: selection:report.event.registration,month:0
msgid "February"
msgstr "Februari"

#. module: event
#: view:board.board:0
msgid "Association Dashboard"
msgstr "Föreningsinfopanel"

#. module: event
#: view:event.event:0
#: field:event.event,name:0
#: field:event.registration,name:0
msgid "Name"
msgstr "Namn"

#. module: event
#: field:event.event,country_id:0
msgid "Country"
msgstr "Land"

#. module: event
#: view:res.partner:0
msgid "Close Registration"
msgstr "Stäng anmälan"

#. module: event
#: field:event.registration,origin:0
msgid "Source Document"
msgstr ""

#. module: event
#: selection:report.event.registration,month:0
msgid "April"
msgstr "April"

#. module: event
#: help:event.type,default_email_event:0
msgid ""
"It will select this default confirmation event mail value when you choose "
"this event"
msgstr ""

#. module: event
#: view:report.event.registration:0
msgid "Events which are in confirm state"
msgstr "Berkäftade evenemang"

#. module: event
#: view:event.event:0
#: view:event.type:0
#: field:event.type,name:0
#: view:report.event.registration:0
#: field:report.event.registration,event_type:0
msgid "Event Type"
msgstr "Evenemangstyp"

#. module: event
#: field:event.event,message_summary:0
#: field:event.registration,message_summary:0
msgid "Summary"
msgstr "Summering"

#. module: event
#: field:event.registration,id:0
msgid "ID"
msgstr "ID"

#. module: event
#: field:event.type,default_reply_to:0
msgid "Default Reply-To"
msgstr ""

#. module: event
#: view:event.event:0
msgid "available."
msgstr ""

#. module: event
#: field:event.registration,event_begin_date:0
#: field:report.event.registration,event_date:0
msgid "Event Start Date"
msgstr "Evenemangsstartdatum"

#. module: event
#: view:report.event.registration:0
msgid "Participant / Contact"
msgstr ""

#. module: event
#: view:event.event:0
msgid "Current Registrations"
msgstr ""

#. module: event
#: model:email.template,body_html:event.confirmation_registration
msgid ""
"\n"
"        <p>Hello ${object.name},</p>\n"
"        <p>We confirm that your registration to the event "
"${object.event_id.name} has been recorded.\n"
"        You will automatically receive an email providing you more practical "
"information (such as the schedule, the agenda...) as soon as the event is "
"confirmed.</p>\n"
"        <p>Thank you for your participation!</p>\n"
"        <p>Best regards</p>"
msgstr ""

#. module: event
#: help:event.event,reply_to:0
msgid ""
"The email address of the organizer is likely to be put here, with the effect "
"to be in the 'Reply-To' of the mails sent automatically at event or "
"registrations confirmation. You can also put the email address of your mail "
"gateway if you use one."
msgstr ""

#. module: event
#: view:event.event:0
#: model:ir.actions.act_window,name:event.act_register_event_partner
msgid "Subscribe"
msgstr "Prenumerera"

#. module: event
#: model:res.groups,name:event.group_event_manager
msgid "Manager"
msgstr ""

#. module: event
#: field:event.event,street:0
msgid "Street"
msgstr ""

#. module: event
#: view:event.confirm:0
#: model:ir.actions.act_window,name:event.action_event_confirm
#: model:ir.model,name:event.model_event_confirm
msgid "Event Confirmation"
msgstr "Evenemangsbekräftelse"

#. module: event
#: view:report.event.registration:0
#: field:report.event.registration,year:0
msgid "Year"
msgstr "År"

#. module: event
#: field:event.event,speaker_confirmed:0
msgid "Speaker Confirmed"
msgstr "Talare bekräftad"

#~ msgid "Configuration"
#~ msgstr "Konfiguration"

#~ msgid ""
#~ "The Object name must start with x_ and not contain any special character !"
#~ msgstr ""
#~ "Objektnamnet måste börja med x_ och får inte innehålla några specialtecken!"

#~ msgid ""
#~ "Organization and management of events.\n"
#~ "\n"
#~ "    This module allow you\n"
#~ "        * to manage your events and their registrations\n"
#~ "        * to use emails to automatically confirm and send acknowledgements "
#~ "for any registration to an event\n"
#~ "        * ...\n"
#~ "\n"
#~ "    Note that:\n"
#~ "    - You can define new types of events in\n"
#~ "                Events / Configuration / Types of Events\n"
#~ "    - You can access predefined reports about number of registration per "
#~ "event or per event category in :\n"
#~ "                Events / Reporting\n"
#~ msgstr ""
#~ "Organization and management of events.\n"
#~ "\n"
#~ "    This module allow you\n"
#~ "        * to manage your events and their registrations\n"
#~ "        * to use emails to automatically confirm and send acknowledgements "
#~ "for any registration to an event\n"
#~ "        * ...\n"
#~ "\n"
#~ "    Note that:\n"
#~ "    - You can define new types of events in\n"
#~ "                Events / Configuration / Types of Events\n"
#~ "    - You can access predefined reports about number of registration per "
#~ "event or per event category in :\n"
#~ "                Events / Reporting\n"

#~ msgid "Invoice Information"
#~ msgstr "Fakturainformation"

#~ msgid "Make Invoices"
#~ msgstr "Skapa fakturor"

#~ msgid "Title"
#~ msgstr "Titel"

#~ msgid "Invoice Date"
#~ msgstr "Fakturadatum"

#~ msgid "Last 7 Days"
#~ msgstr "Senaste 7 dagarna"

#~ msgid "Subtotal"
#~ msgstr "Deltotal"

#~ msgid "Make Invoice"
#~ msgstr "Skapa faktura"

#~ msgid "Reply-To"
#~ msgstr "Svara till"

#~ msgid "Pricelist"
#~ msgstr "Prislista"

#~ msgid "event.registration.badge"
#~ msgstr "event.registration.badge"

#~ msgid "Partner Contact"
#~ msgstr "Partner kontakt"

#, python-format
#~ msgid "Customer Invoices"
#~ msgstr "Kundfakturor"

#~ msgid "Extra Info"
#~ msgstr "Extra Info"

#~ msgid "Event type"
#~ msgstr "Händelsetyp"

#~ msgid "Reference"
#~ msgstr "Referens"

#~ msgid "Emails"
#~ msgstr "Epost"

#~ msgid "Send New Email"
#~ msgstr "Skicka ett nytt epost meddelande"

#, python-format
#~ msgid "Warning !"
#~ msgstr "Varning !"

#~ msgid "Misc"
#~ msgstr "Övrigt"

#, python-format
#~ msgid "Error !"
#~ msgstr "Fel !"

#~ msgid "Reply"
#~ msgstr "Svara"

#~ msgid "To be Invoiced"
#~ msgstr "Att faktureras"

#~ msgid "Dates"
#~ msgstr "Datum"

#~ msgid "Quantity"
#~ msgstr "Antal"

#~ msgid "Last 30 Days"
#~ msgstr "Senaste 30 dagarna"

#~ msgid "Contact"
#~ msgstr "Kontakt"

#~ msgid "Group the invoices"
#~ msgstr "Gruppera fakturorna"

#~ msgid "Invoice Name"
#~ msgstr "Fakturanamn"

#~ msgid "Partner Invoiced"
#~ msgstr "Partner fakturerad"

#, python-format
#~ msgid "Invoiced"
#~ msgstr "Fakturerad"

#~ msgid "Create invoices"
#~ msgstr "Skapa fakturor"

#~ msgid "Reference 2"
#~ msgstr "Referens 2"

#~ msgid "Message"
#~ msgstr "Meddelande"

#~ msgid "Do you really want to create the invoice(s) ?"
#~ msgstr "Vill du verkligen skapa fakturan/fakturorna ?"

#~ msgid "Beginning Date"
#~ msgstr "Startdatum"

#~ msgid "Closed"
#~ msgstr "Stängd"

#~ msgid "Error ! You can not create recursive associated members."
#~ msgstr "Fel! Du kan inte skapa rekursivt kopplade medlemmar."

#~ msgid "Active"
#~ msgstr "Aktiv"

#~ msgid "Language"
#~ msgstr "Språk"

#~ msgid "Invoice"
#~ msgstr "Faktura"

#~ msgid "Attachments"
#~ msgstr "Bilagor"

#~ msgid "Current"
#~ msgstr "Nuvarande"

#, python-format
#~ msgid "Open"
#~ msgstr "Öppna"

#~ msgid "Close"
#~ msgstr "Stäng"

#~ msgid "Product"
#~ msgstr "Produkt"

#~ msgid "Start date"
#~ msgstr "Startdatum"

#~ msgid "Closing date"
#~ msgstr "Stängningsdatum"

#~ msgid "Details"
#~ msgstr "Detaljer"

#~ msgid "Address"
#~ msgstr "Adress"

#~ msgid "Confirmation for Event Registration"
#~ msgstr "Bekräftelse för evenemangsregistering"

#~ msgid "Confirmation Email"
#~ msgstr "Bekräftelsemeddelande"

#~ msgid "Registration Email"
#~ msgstr "Registeringse-post"

#, python-format
#~ msgid "Registration doesn't have any partner to invoice."
#~ msgstr "Registreringen saknar företag att fakturera"

#~ msgid "_Close"
#~ msgstr "_Stäng"

#~ msgid "Event Details"
#~ msgstr "Evenemangsdetaljer"

#~ msgid "Invoiced Registrations only"
#~ msgstr "Endast fakturerbara registreringar"

#~ msgid "Parent Event"
#~ msgstr "Överliggande evenemang"

#~ msgid "Pricelist version for current event."
#~ msgstr "Prislisteversion för aktuellt evenemang"

#~ msgid "Add Internal Note"
#~ msgstr "Lägg till intern notering"

#~ msgid "The email address put in the 'Reply-To' of all emails sent by OpenERP"
#~ msgstr "E-post-adressen för 'Svara-till' för all e-post skickad med OpenERP"

#~ msgid "Total of Prospect Registrations"
#~ msgstr "Totalt förväntade anmälningar"

#~ msgid "Ticket for Opera"
#~ msgstr "Operabiljett"

#~ msgid "Mail Auto Confirm"
#~ msgstr "Automatisk e-post-bekräftan"

#~ msgid "Event Dashboard"
#~ msgstr "Evenemangsinfopanel"

#~ msgid "Number of Registrations or Tickets"
#~ msgstr "Antal anmälningar eller biljetter"

#~ msgid "Event Make Invoice"
#~ msgstr "Evenemangsfakturering"

#~ msgid "Other Speakers"
#~ msgstr "Andra talare"

#~ msgid "Badges"
#~ msgstr "Brickor"

#~ msgid "Registration Confirmation"
#~ msgstr "Anmälningsbekräftelse"

#~ msgid "Provide Minimum Number of Registrations"
#~ msgstr "Tillhandahåll minsta antal anmälningar"

#~ msgid "My Sales Team(s)"
#~ msgstr "Mina säljlag"

#~ msgid "Type"
#~ msgstr "Typ"

#~ msgid "Mail Auto Register"
#~ msgstr "Automatisk e-postanmälan"

#~ msgid "History Information"
#~ msgstr "Historikinformation"

#~ msgid "    Month-1    "
#~ msgstr "    Månad-1    "

#~ msgid "Event Done"
#~ msgstr "Evenemang genomfört"

#~ msgid "Events States"
#~ msgstr "Evenemangsetapper"

#~ msgid "Mailing"
#~ msgstr "E-posta"

#~ msgid "Speakers"
#~ msgstr "Talare"

#~ msgid ""
#~ "These email addresses will be added to the CC field of all inbound and "
#~ "outbound emails for this record before being sent. Separate multiple email "
#~ "addresses with a comma"
#~ msgstr ""
#~ "Dessa e-postadresser läggs till kopie-fältet på alla inkommande och utgående "
#~ "meddelanden för denna post innan de skickas. Separera flera adresser med "
#~ "komma."

#~ msgid "Error ! You cannot create recursive event."
#~ msgstr "Fel ! Du kan inte skapa rekursiva evenemang."

#~ msgid ""
#~ "The invoices of this event registration will be created with this Product. "
#~ "Thus it allows you to set the default label and the accounting info you want "
#~ "by default on these invoices."
#~ msgstr ""
#~ "Fakturor från detta evenemang skapas med denna produkt. Detta låter dig ange "
#~ "standardtext och konteringsinformation för dessa fakturor."

#~ msgid "Child Events"
#~ msgstr "Underliggande evenemang"

#~ msgid "Number of Registration"
#~ msgstr "Antal anmälningar"

#~ msgid "CC"
#~ msgstr "Kopia"

#~ msgid "These people will receive email."
#~ msgstr "De här personerna kommer att ta emot e-post."

#~ msgid "Write Date"
#~ msgstr "Avtalsdatum"

#~ msgid "Ticket for Concert"
#~ msgstr "Konsertbiljett"

#~ msgid "Beginning date"
#~ msgstr "Startdatum"

#~ msgid "History"
#~ msgstr "Historik"

#~ msgid "Auto Confirmation Email"
#~ msgstr "Automatiskt bekräftelsemeddelande"

#~ msgid "Event by Registration"
#~ msgstr "Evenemang per anmälan"

#, python-format
#~ msgid "Event related doesn't have any product defined"
#~ msgstr "Relarerat evenemang saknar produkt"

#~ msgid "Conference on ERP Buisness"
#~ msgstr "Konferens på ämnet affärssystem"

#~ msgid "Events created in current month"
#~ msgstr "Evenemang skapade i innevarande månad"

#~ msgid "Unit Price"
#~ msgstr "Styckpris"

#~ msgid "Registration Cost"
#~ msgstr "Anmälningsavgift"

#, python-format
#~ msgid "Auto Confirmation: [%s] %s"
#~ msgstr "Automatisk bekräftelse: [%s] %s"

#~ msgid "Ticket for Conference"
#~ msgstr "Konferensbiljett"

#~ msgid "Events Type"
#~ msgstr "Evenemangstyp"

#~ msgid "Sale Team"
#~ msgstr "Säljlag"

#~ msgid "  event Registration "
#~ msgstr "  evenemangsanmälan "

#~ msgid "Beginning Date of Event"
#~ msgstr "Evenemangets startdatum"

#, python-format
#~ msgid "Auto Registration: [%s] %s"
#~ msgstr "Automatisk anmälan: [%s] %s"

#~ msgid "_Subcribe"
#~ msgstr "_Prenumerera"

#~ msgid "Error ! You cannot create recursive associated members."
#~ msgstr "Fel ! Du kan inte ansluta medlemmar rekursivt"

#, python-format
#~ msgid "Registration is set as Cannot be invoiced"
#~ msgstr "Anmälan är inställd för att inte faktureras"

#~ msgid "Event For Registration"
#~ msgstr "Evenemang för anmälningar"

#~ msgid "This email will be sent when someone subscribes to the event."
#~ msgstr ""
#~ "Detta e-postmeddelande kommer skickas när någon prenumererar på evenemanget."

#~ msgid ""
#~ "Check this box if you want to use automatic emailing for new registration."
#~ msgstr ""
#~ "Kryssa denna ruta om du vill använda automatiska e-postmeddelanden för nya "
#~ "anmälningar."

#~ msgid "Events created in last month"
#~ msgstr "Skapade evenemang förra månaden"

#~ msgid "Events created in current year"
#~ msgstr "Evenemang skapade i år"

#~ msgid "Closing Date of Event"
#~ msgstr "Evenemangets avslutsdatum"

#~ msgid "Type of Event like Seminar, Exhibition, Conference, Training."
#~ msgstr "Evenemangstyp som seminarium, utställning, konferens, utbildning."

#~ msgid "Registration Email Body"
#~ msgstr "Anmälningse-post-meddelande"

#~ msgid ""
#~ "This email will be sent when the event gets confirmed or when someone "
#~ "subscribes to a confirmed event. This is also the email sent to remind "
#~ "someone about the event."
#~ msgstr ""
#~ "Detta e-postmeddelande skickas när evenemanget blir bekräftad eller när "
#~ "någon prenumererar på ett bekräftat evenemang. Detta är också meddelandet "
#~ "för att påminna någon om evenemanget."

#~ msgid ""
#~ "Check this box if you want to use automatic confirmation emailing or "
#~ "reminder."
#~ msgstr ""
#~ "Markera den här rutan om du vill använda automatisk bekräftelse-e-post eller "
#~ "påminnelse."

#~ msgid "Total of Open and Done Registrations"
#~ msgstr "Totalt antal öppna och klara anmälningar"

#~ msgid "Provide Maximum Number of Registrations"
#~ msgstr "Tillhandahåll maximalt antal registreringar"

#, python-format
#~ msgid "Registered partner doesn't have an address to make the invoice."
#~ msgstr ""
#~ "Registrerat företag saknar adressuppgifter för att kunna skapa fakturan"

#~ msgid "Confirmation Email Body"
#~ msgstr "Bekräftekse e-post-text"

#~ msgid ""
#~ "This will be the default price used as registration cost when invoicing this "
#~ "event. Note that you can specify a specific amount for each registration."
#~ msgstr ""
#~ "Detta kommer att vara standardpriset som anmälningskostnad vid fakturering "
#~ "av detta evenemang. Observera att du kan ange ett visst belopp för varje "
#~ "anmälning."

#, python-format
#~ msgid "Invoice cannot be created if the registration is in %s state."
#~ msgstr "Fakturering inte möjlig när anmälan är i %s-status"

#~ msgid "Auto Registration Email"
#~ msgstr "Automatisk anmälningsmeddelande"

#~ msgid ""
#~ "Event is the low level object used by meeting and others documents that "
#~ "should be synchronized with mobile devices or calendar applications through "
#~ "caldav. Most of the users should work in the Calendar menu, and not in the "
#~ "list of events."
#~ msgstr ""
#~ "Evenenang är ett lågnivåobjekt som används av mötes- och andra dokument som "
#~ "bör synkroniseras med mobila enheter eller kalendertillämpningar via CalDAV. "
#~ "De flesta av användarna bör arbeta i menyn Kalender och inte i listan över "
#~ "evenemang."

#~ msgid "Total"
#~ msgstr "Totalt"

#~ msgid ""
#~ "If event is created, the state is 'Draft'.If event is confirmed for the "
#~ "particular dates the state is set to 'Confirmed'. If the event is over, the "
#~ "state is set to 'Done'.If event is cancelled the state is set to 'Cancelled'."
#~ msgstr ""
#~ "När evenemang skapas är status \"Utkast\". Om evenemanget bekräftas för de "
#~ "särskilda datum som status är satt till \"Bekräftat\". Om evenemanget är "
#~ "avslutat, är status inställt på \"Klar\". Om evenemanget ställs in status är "
#~ "satt till \"Inställt\"."

#, python-format
#~ msgid "Warning: The Event '%s' has reached its Maximum Limit (%s)."
#~ msgstr "Varning: Evenemanget '%s' är fulltecknat (%s)."
